@charset "utf-8";
/* CSS Document */

/* ----------- subnav */
/* ----------- subnav */

#subnav {
	width:1180px;
	/*height: 99px;*/
	height:91px;
	overflow: hidden;
	list-style: none;
	background: url(../images/all_sprite_bg.png) repeat-x 0 -148px;
	padding:0;
	margin:0;
}

#subnav li {
	float: left;
	/*width: 198px;*/
	width:198px;
	/*height: 100px;*/
	height:90px;
	line-height: 1.5em;
	border-bottom:1px solid #dedede;
	background: #ccc;
}

/*#subnav li.last { width: 200px; background: none;}*/

#subnav li a.top {
	display: block;
	/*height: 100px;*/
	height:90px;
	_height:90px;
	text-decoration: none;
	position: relative;
	z-index: 10;
}

#subnav li span.btm {
	display: block;
	margin-top: -30px;
	text-decoration: none;
	color:#333;
}

#subnav li a.top:hover { 
	background: #ddd;	
}

#subnav li a .ttop {
	display: block;
	padding: 16px 0 0 20px;
	color: #ffffff;
	font-size:17px;
}

#subnav li span .ftr {
	display: block;
	height: 16px;
	padding: 0 0 0 20px;
	color: #666666;
}



/* ----------------- xxx */

/*  slider container(s) */
.item, 
.temp_item,
#banner.hm {
	width:1180px;
	height:297px;
	position: relative;
	background:url(../images/banner-bg.jpg) no-repeat;
	margin-top:1px;
}

.temp_item {
	opacity: 0;              /* CSS3 */
	-moz-opacity: 0;         /* legacy Firefox */
	-khtml-opacity: 0;       /* legacy Safari/Konqueror */
	filter: alpha(opacity=); /* MSIE */
	position:absolute;
	z-index:99999;
	margin-top:-380px;
	display:none;
}

/*.slider-image a.slider-link*/ 
.slider-image .slider-textblock {
	display: block;
	/*margin-left: 0;*/
	/*margin-left: -30px;*/
	height:297px;
	width:620px;
	float: left;
	background:no-repeat;
	margin-left:110px;
	}
.slider-image h4 {
	margin: 15px 0 0;
	display: block;
/*	height: 130px;
*/	width: 500px;
	font-weight:normal;
	color:#e1e1e1;
	font-size:18px;
	margin-right:20px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	}

.slider-textcontent {
	background: url(../images/home_slide_text_bg.png) bottom left repeat-x #464646;
	border-radius: 5px;
	width:620px;
	height:137px;
	padding:7px;
	margin-top:25px;
	/*float: right;*/
}	
.slider-image-top-google .slider-textcontent {/*margin-right:28px;*/margin-top:-15px;}
.slider-image-hbt .slider-textcontent,
.slider-image-bevilles .slider-textcontent,
.slider-image-alf .slider-textcontent,
.slider-image-pas .slider-textcontent,
.slider-image-revium .slider-textcontent {/*margin-right:40px;*/}
.slider-image-hbt .slider-textcontent {/*margin-top:20px;*/}
.slider-image-alf .slider-textcontent,
.slider-image-pas .slider-textcontent {/*margin-top:-20px;height:140px;margin-right:30px;*/}
.slider-image-seven .slider-textcontent {/*margin-top:-20px;height:140px;margin-right:30px;*/}
.slider-image p,.slider-image li {margin: 0;display: block;overflow: hidden;/*padding: 5px 10px;*/width:615px;}
.slider-image p {color:#454545; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;}
.slider-image li {padding:0px 0px 0px 0px; color: #454545; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; float:left;}
.slider-image.slider-image-hbt p,
.slider-image.slider-image-bevilles p,
.slider-image.slider-image-alf p,
.slider-image.slider-image-pas p,
.slider-image.slider-image-revium p,
.slider-image.slider-image-seven p {/*padding: 0;*/}
/*.slider-image.slider-image-hbt p {margin-top:20px;}*/
.slider-image.slider-image ul {font-weight:bold; margin:6px;}
.slider-image a.slider-button {display: block;height: 50px;width:177px;padding: 0;z-index: 9999;position: inherit;top:225px;right:120px;text-indent: -9999px;}
.slider-image a:hover.slider-button {opacity:0.8;filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity:0.8;}

.slider-image.slider-image-top-google .slider-imageblock,
.slider-image.slider-image-top-google h4,
.slider-image.slider-image-top-google a.slider-button {background: url(../images/home_slide1.png) no-repeat;}

.slider-image.slider-image-hbt .slider-imageblock,
.slider-image.slider-image-bevilles .slider-imageblock,
.slider-image.slider-image-alf .slider-imageblock,
.slider-image.slider-image-pas .slider-imageblock,
.slider-image.slider-image-revium .slider-imageblock,
.slider-image.slider-image-seven .slider-imageblock  {background: url(../images/home_slide_img_alf.png) 40px 40px no-repeat;}

.slider-image.slider-image-top-google .slider-imageblock {background-image: url(../images/home_slide_top-google.png);background-position: 3px 25px;}
.slider-image.slider-image-hbt .slider-imageblock {background-image: url(../images/clean.png);}
.slider-image.slider-image-bevilles .slider-imageblock {background-image: url(../images/thinkofus.png);}
.slider-image.slider-image-alf .slider-imageblock  {background-image: url(../images/adobe.png);}
.slider-image.slider-image-pas .slider-imageblock {background-image: url(../images/hair.png);}
.slider-image.slider-image-revium .slider-imageblock {background-image: url(../images/xtreme.png);}
.slider-image.slider-image-seven .slider-imageblock {background-image: url(../images/seo.png);}

.slider-image.slider-image-hbt a.slider-button,
.slider-image.slider-image-bevilles a.slider-button,
.slider-image.slider-image-alf a.slider-button,
.slider-image.slider-image-pas a.slider-button,
.slider-image.slider-image-revium a.slider-button{background: url(../images/home_sliderCase01.png) no-repeat;}
.slider-image.slider-image-seven a.slider-button {background: url(../images/home_slider.png) no-repeat;}





	
.temp_item.corporateSEO .slider-imageblock,.temp_item.corporateSEO h4,.temp_item.corporateSEO a.slider-button {background: url(../images/home_sliderCorp.png) no-repeat;}
.temp_item.retailEcom .slider-imageblock,.temp_item.retailEcom h4,.temp_item.retailEcom a.slider-button {background:url(../images/home_sliderRetail.png) no-repeat;}
.temp_item.SmallBiz .slider-imageblock,.temp_item.SmallBiz h4,.temp_item.SmallBiz a.slider-button {background:url(../images/home_sliderSmallBiz.png) no-repeat;}
.temp_item.Agencies .slider-imageblock,.temp_item.Agencies h4,.temp_item.Agencies a.slider-button {background:url(../images/home_sliderAgencies.png) no-repeat;}
.temp_item.lead-generation .slider-imageblock,.temp_item.lead-generation h4,.temp_item.lead-generation a.slider-button {background:url(../images/home_slideLead-generation.png) no-repeat;}

#subnav li:hover {background:url("../images/all_sprite_bg1.png") repeat-x scroll right -148px transparent !important;	box-shadow:inset 0 5px 20px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0 5px 20px rgba(0, 0, 0, 0.2);-webkit-box-shadow:inset 0 5px 20px rgba(0, 0, 0, 0.2);border-bottom:1px solid #999999;width:197px;border-right:1px solid #999999;}
#subnav li#endRight {width:199px;}
#subnav li#endRight:hover {border-right:none;	width:200px;}

.slider-image .slider-imageblock, 
.temp_item .slider-imageblock {display: inline;float: left;height:320px;width:395px; margin-top:-22px;/* hide margin-right: 30px;*/}

.temp_item.corporateSEO .slider-imageblock {}
.temp_item.retailEcom .slider-imageblock {margin-left: -195px;}
.temp_item.SmallBiz .slider-imageblock {margin-left: -390px;}
.temp_item.Agencies .slider-imageblock{margin-left:-585px;}
.temp_item.lead-generation .slider-imageblock {margin-left: -780px;}

.temp_item.Agencies .slider-textblock {margin-left: -165px;}
.temp_item.lead-generation .slider-textblock {margin-left: -360px;}


.temp_item.corporateSEO .slider-imageblock,
.temp_item.retailEcom .slider-imageblock,
.temp_item.SmallBiz .slider-imageblock,
.temp_item.Agencies .slider-imageblock,
.temp_item.lead-generation .slider-imageblock {  background-position:top left;}

.slider-image.slider-image-hbt h4,
.slider-image.slider-image-bevilles h4,
.slider-image.slider-image-alf h4,
.slider-image.slider-image-pas h4,
.slider-image.slider-image-revium h4,
.slider-image.slider-image-seven h4 {display: block;/*height: 105px;margin-left: -20px;margin-top: 45px;*/width:635px;}

.slider-image.slider-image-alf h4 {margin-bottom: 10px;margin-top:15px;}

.slider-image.slider-image-top-google h4 {background: url(../images/home_slide1.png) no-repeat scroll -480px -40px transparent;height: 150px;margin-left: 10px;margin-top: 40px;text-indent: -99999px;display:block;}

.temp_item.corporateSEO h4 {text-indent: -9999px;background-position: -443px -45px;}
.temp_item.retailEcom  h4 {text-indent: -9999px;background-position: -443px -45px;}
.temp_item.SmallBiz  h4 {text-indent: -9999px;background-position: -443px -45px;}
.temp_item.Agencies  h4 {text-indent: -9999px;background-position: -443px -45px;}
.temp_item.lead-generation  h4 {text-indent: -9999px;background-position: -443px -45px;}

.slider-image.slider-image-top-google a.slider-button {background-position: -468px -330px;right: 70px;}
.slider-image.slider-image-hbt a.slider-button,
.slider-image.slider-image-bevilles a.slider-button,
.slider-image.slider-image-alf a.slider-button,
.slider-image.slider-image-pas a.slider-button,
.slider-image.slider-image-revium a.slider-button,
.slider-image.slider-image-seven a.slider-button {background-position: -468px -330px; margin-left:394px; margin-top:-15px;/*right: 40px;*/}


.slider-image.slider-image-top-google a:hover.slider-button a:hover {background-position: -100px -120px;right:65px;}
.slider-image.slider-image-hbt a:hover.slider-button,
.slider-image.slider-image-bevilles a:hover.slider-button,
.slider-image.slider-image-alf a:hover.slider-button,
.slider-image.slider-image-pas a:hover.slider-button,
.slider-image.slider-image-revium a:hover.slider-button {background: url(../images/home_sliderCase01hover.png) no-repeat; background-position: -100px -120px; margin-left:388px; margin-top:-16px;/*right: 40px;*/}
.slider-image.slider-image-seven a:hover.slider-button{background: url(../images/home_sliderhover.png) no-repeat; background-position: -100px -120px; margin-left:388px; margin-top:-16px;/*right: 40px;*/}


.temp_item.corporateSEO a.slider-button {background-position: -468px -330px; right: 35px;width: 270px;}
.temp_item.retailEcom a.slider-button {background-position: -468px -330px; width: 360px;right: 230px;}
.temp_item.SmallBiz a.slider-button {background-position: -468px -330px; width: 360px;right: 385px;}
.temp_item.Agencies a.slider-button {background-position: -468px -330px; width: 360px;right: 590px;}
.temp_item.lead-generation a.slider-button {background-position: -468px -330px; right: 360px;width: 785px;}	



/* controls styling */

#controls.hm {width:715px;height:11px;position: absolute;right:50px;bottom: 10px;}

.hm .num_nav ul {list-style:none;padding:0;margin:0;}
.hm .num_nav li {float: left;height: 42px;}
.hm .num_nav li a {display: block;height: 8px;width: 8px;background: url(../images/navigator.png) top left no-repeat;opacity: 0.6;margin: 2px 4px;text-indent: -9999px;border: none;}
.hm .num_nav li a:hover {background-position: left center;}
.hm .num_nav li a.active {background-position: left bottom;}